@charset "utf-8";
/* CSS Document */

#container {
	width: 1100px;
	margin: 0 auto;
}
.header {
	z-index: 999;
	position: relative;
	height: 95px;
}
.logo {
	position: absolute;
	left: 55px;
	top: 25px;
}
.menu {
	position: absolute;
	right: 55px;
	top: 25px;
}
.banner {
	text-align: center;
	height: 350px;
	z-index: 0;
	position: relative;
}
.banner2 {
	position: absolute;
	top: -60px;
	z-index: 500;
	left: 0;
}
.arr01{
	position: absolute;
	z-index:999;
	top:150px;
	right:50px;
	}
.arr02{
	position: absolute;
	z-index:999;
	top:150px;
	left:50px;
	}
.content {
	margin: 0 60px 25px 60px;
}
.footer_out {
	border-top: #ccc 1px solid;
	width: 100%;
	min-width: 1100px;
}
.footer {
	text-align: center;
	width: 1100px;
	margin: 20px auto;
	font-family: "微軟正黑體";
	font-size: 12px;
	color: #666;
	line-height: 18px;
}
.footer b {
	padding-left: 1.5em;
}
.footer a {
	color: #666;
}
.footer a:hover {
	color: #999;
}
.h01 {
	background: #EBEBEB;
	font-family: "微軟正黑體";
	font-size: 16px;
	line-height: 35px;
	font-weight: bold;
	color: #333;
	padding-left: 15px;
	border-bottom: #ccc 1px solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 25px;
}
.text {
	margin: 0 20px;
	font-family: "微軟正黑體";
	font-size: 14px;
	line-height: 22px;
	color: #666;
}
/*------TABLE------*/
.tab001 {
	margin-top: 25px;
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #333;
}
.tab001 td {
	padding: 5px 10px;
	border: #ccc 1px solid;
}
.tab001 th {
	padding: 10px;
	border: #ccc 1px solid;
	background: #587ca8;
	color: #fff;
}
.ulp {
}
.ulp li {
	display: block;
	border-bottom: #ccc dashed 1px;
	padding-left: 20px;
	list-style: none;
	background: url(../images/icon_01.png) left no-repeat;
	line-height: 35px;
	font-family: "微軟正黑體";
	font-size: 14px;
	color: #666;
}
.ulp li b {
	font-family: "微軟正黑體";
	font-size: 16px;
	font-weight: bold;
	color: #000;
}
.ul4 li {
	display: inline-table;
	text-align:center;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #e8e8e8;
	border: #CCC 1px solid;
	margin: 14px;
	
	width: 240px;
	height:180px;
	padding: 15px;
}
.b01{
	margin-bottom: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius:5px;
	font-family: "微軟正黑體";
	font-size: 16px;
	line-height:30px;
	color: #FFF;
	background: #587ca8;	
	}
.clear{
	clear: both;}
.ul5 {
	width: 400px;
	float: left;
	margin-right: 35px;
	}
.ul5 li{
	font-family: "微軟正黑體";
	font-size: 15px;
	margin-bottom: 15px;
	color: #666;
	}
.ul5 li b{
	display: block;
	color: #587ca8;
	font-size: 12px;
	font-family: "微軟正黑體";
	font-weight: bold;
}
.ul5 li span{
	padding-left: 35px;}